<bugID>1135508<Summary>InContent Prefs - Don't allow text selection of categories</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2305.3 Safari/537.36

Steps to reproduce:

Can you make it so that selecting a menu item does not cause a typing indicator[1] to appear? I also think it would feeld more "native" if you cannot select the text of the menu item.[2]

[1]: http://i.imgur.com/J2SRH1p.png
[2]: http://i.imgur.com/pJYXEg1.png</Description></bugID>